/*

Theme Name: Edin wpcom Child

Description: .

Author: Your Name

Version: 1.0

Template: edin-wpcom

*/



/* Import the parent theme stylesheet */

@import url("../edin-wpcom/style.css");

.site-footer {
    background: #303030 !important;
     border-top: none !important; 
}
.site-info{
	display:none;
}
mark, ins, button, input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, a.button-minimal:hover, a.button-minimal:focus, a.button-minimal:active, body:not(.small-screen) .menu-toggle.open:before, body:not(.small-screen) .search-toggle.open:before, .navigation-wrapper, .search-wrapper, .widget_nav_menu .dropdown-toggle:hover, .hero.with-featured-image, body[class*="front-page"] .hero, #infinite-handle span, .large-screen.navigation-classic .primary-navigation .menu-primary>ul>li:hover, .large-screen.navigation-classic .primary-navigation .menu-primary>ul>li.current-menu-item>a, .large-screen.navigation-classic .primary-navigation .menu-primary>ul>li.current_page_item>a, .large-screen.navigation-classic .primary-navigation .menu-primary>ul>li>a:hover, .large-screen.navigation-classic .primary-navigation .menu-primary>ul>li>a:focus, .large-screen.navigation-classic .primary-navigation .menu-primary>ul>li>a:active, .large-screen.navigation-classic .primary-navigation ul ul li, .widget_akismet_widget .a-stats a {
    background-color: #2d597a;
}

.primary-navigation .dropdown-toggle,
.primary-navigation .dropdown-toggle.toggle-on{
	 background-color: #2d597a;
}

@media screen and (min-width: 1020px){
	.navigation-classic .primary-navigation ul ul li:last-of-type {
	    border-bottom: 12px solid #2d597a;
	}
}

.navigation-classic .primary-navigation .menu-item-has-children:before,
.navigation-classic .primary-navigation ul ul:before,
a {
	color: #2d597a;
}

.navigation-classic .primary-navigation ul ul:before {
    border-bottom: 8px solid #2d597a;
}

.navigation-wrapper{
	
}

@media screen and (max-width: 1020px){
	.primary-navigation .menu-primary a {
		color: #f8f8f8;
	}
}